package ru.micord.ervu.account_applications.security.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * @author Adel Kalimullin
 */
public class JwtProcessingException extends AuthenticationException {

  public JwtProcessingException(String message) {
    super(message);
  }

  public JwtProcessingException(String message, Throwable cause) {
    super(message, cause);
  }
}
